compose:
  mode: "{{ mode | default('prod') }}"
  containers:
    vpn:
      name: wgclient
    webserver:
      name: revproxy0
    ssl:
      name: sslcerts
    cache:
      name: cache0
    db:
      name: db0
    cloud:
      name: cloud
    forge:
      name: forge
    pastebin:
      name: gist
    tail:
      name: tailclient
    dash:
      name: dash

